> For the complete documentation index, see [llms.txt](https://docs.freeflysystems.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.freeflysystems.com/products/products/ember-camera.md).

# Ember Camera

- [Ember Quick Start Guide](https://docs.freeflysystems.com/products/products/ember-camera/ember-quick-start-guide.md): Out of the Box and Setup
- [Ember Firmware](https://docs.freeflysystems.com/products/products/ember-camera/ember-firmware.md)
- [Ember Firmware v3.0 Beta](https://docs.freeflysystems.com/products/products/ember-camera/ember-firmware-v3.0-beta.md)
- [Troubleshooting Guide](https://docs.freeflysystems.com/products/products/ember-camera/troubleshooting-guide.md)
- [Resolutions and Frame Rates](https://docs.freeflysystems.com/products/products/ember-camera/resolutions-and-frame-rates.md)
- [Specifications](https://docs.freeflysystems.com/products/products/ember-camera/specifications.md)
- [Color Information](https://docs.freeflysystems.com/products/products/ember-camera/color-information.md)
- [Menu and Settings](https://docs.freeflysystems.com/products/products/ember-camera/menu-and-settings.md)
- [Pre-Record](https://docs.freeflysystems.com/products/products/ember-camera/pre-record.md)
- [Playback](https://docs.freeflysystems.com/products/products/ember-camera/playback.md)
- [Pinouts / Remote / Sync](https://docs.freeflysystems.com/products/products/ember-camera/pinouts-remote-sync.md)
- [Camera FAQ](https://docs.freeflysystems.com/products/products/ember-camera/camera-faq.md): Frequently Asked Questions related to Ember Cameras
- [Media Expander](https://docs.freeflysystems.com/products/products/ember-camera/media-expander.md)
- [Ember CAD](https://docs.freeflysystems.com/products/products/ember-camera/ember-cad.md): Ember CAD to help you develop for the Freefly Ecosystem faster and easier!
- [Ember App FAQ](https://docs.freeflysystems.com/products/products/ember-camera/ember-app-faq.md): Frequently asked questions Related to Ember App
- [Ember App Connection](https://docs.freeflysystems.com/products/products/ember-camera/ember-app-connection.md)
- [Ember App Ethernet Setup](https://docs.freeflysystems.com/products/products/ember-camera/ember-app-connection/ember-app-ethernet-setup.md): As of FW 1.4 Ember is able to use Ethernet to connect to iOS devices and use all of the features of the Freefly Ember app. This Ethernet connection can be direct, or using a router.
- [Ember App Wifi Setup](https://docs.freeflysystems.com/products/products/ember-camera/ember-app-connection/ember-app-wifi-setup.md): Wi-Fi Connections for Live Preview, Playback and Export
- [Ember App macOS Connection](https://docs.freeflysystems.com/products/products/ember-camera/ember-app-connection/ember-app-macos-connection.md): Wifi, Ethernet and USB Connection Documentation for macOS
- [Ember App Amplify (Beta)](https://docs.freeflysystems.com/products/products/ember-camera/ember-app-amplify-beta.md)
- [Ember App Stabilization](https://docs.freeflysystems.com/products/products/ember-camera/ember-app-stabilization.md): Freefly Ember App v1.5 introduces post stabilization for Ember. Simply connect to your Ember with your iPhone or iPad and enjoy blazing fast stabilization for any of your shots.
- [Ember Scientific Toolbox App](https://docs.freeflysystems.com/products/products/ember-camera/ember-scientific-toolbox-app.md): Get actionable data from high frame-rate clips
- [Basic Usage & Exporting](https://docs.freeflysystems.com/products/products/ember-camera/ember-scientific-toolbox-app/basic-usage-and-exporting.md): For more specific information continue to individual tool pages for more specific information on Toolbox tools.
- [Info Tab & Basic Tab](https://docs.freeflysystems.com/products/products/ember-camera/ember-scientific-toolbox-app/info-tab-and-basic-tab.md)
- [Vibration Tool](https://docs.freeflysystems.com/products/products/ember-camera/ember-scientific-toolbox-app/vibration-tool.md)
- [Amplify Tool](https://docs.freeflysystems.com/products/products/ember-camera/ember-scientific-toolbox-app/amplify-tool.md)
- [Tracking Tool](https://docs.freeflysystems.com/products/products/ember-camera/ember-scientific-toolbox-app/tracking-tool.md)
- [Rotation Tool](https://docs.freeflysystems.com/products/products/ember-camera/ember-scientific-toolbox-app/rotation-tool.md)
- [Tachometer Tool](https://docs.freeflysystems.com/products/products/ember-camera/ember-scientific-toolbox-app/tachometer-tool.md)
- [Measure Tool](https://docs.freeflysystems.com/products/products/ember-camera/ember-scientific-toolbox-app/measure-tool.md)
- [Metadata Tool](https://docs.freeflysystems.com/products/products/ember-camera/ember-scientific-toolbox-app/metadata-tool.md)
- [Stabilization](https://docs.freeflysystems.com/products/products/ember-camera/ember-scientific-toolbox-app/stabilization.md)
- [Distortion](https://docs.freeflysystems.com/products/products/ember-camera/ember-scientific-toolbox-app/distortion.md)
- [macOS Apps](https://docs.freeflysystems.com/products/products/ember-camera/macos-apps.md)
- [Network Offloader](https://docs.freeflysystems.com/products/products/ember-camera/network-offloader.md)
- [Ember SyncBox](https://docs.freeflysystems.com/products/products/ember-camera/ember-syncbox.md): Synchronization Box for multi-camera setup
- [ClipRecovery](https://docs.freeflysystems.com/products/products/ember-camera/cliprecovery.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.freeflysystems.com/products/products/ember-camera.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
